---
group:
  name: 'BurntSushi'
  description: ''
  projects:
  - name: 'ripgrep'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'toml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'walkdir'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xsv'
    description: ''
    mirrorRelease: false
    topic: ''
  